/* Emperor - an X windows strategy game for 1-6 players
   Copyright (C) 1998 Frank Rustemeyer.
   This file is part of the Emperor package.

   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public License as
   published by the Free Software Foundation; either version 2 of the
   License, or (at your option) any later version.

   This program is distributed in the hope that it will be useful, but
   WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
   General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place - Suite 330, Boston,
   MA 02111-1307, USA.

   If you have changes and you want them to be included in a future
   release of Emperor, please e-mail them to mambres@mud.tap.de.

   This file is for all the text that is printed to the user.
   Its purpose is to allow easy translations of the whole program.
   This is the German version (which is also the default).

   99/01/29, Frank Rustemeyer <mambres@mud.tap.de>: Released.
   99/02/07, Frank Rustemeyer <mambres@mud.tap.de>: Added "Forces" Window
   00/06/11, Frank Rustemeyer <mambres@mud.tap.de>: Some additions for the QT port
   00/07/02, Frank Rustemeyer <mambres@mud.tap.de>: Added helicopters, bombers, carriers
   04/11/27, Frank Rustemeyer <mambres@mud.tap.de>: Network support
*/

// Dialog stuff

#define T_PLAYING "im Spiel"
#define T_COMPUTER "Computer"
#define T_NAME "Name:"

#define T_NOPLAYERS \
"Es sind keine Spieler ausgewhlt!"

#define T_NETWORKSETUP "Netzwerk-Setup"
#define T_NETWORK "Netzwerk"
#define T_EXTERNAL "extern"
#define T_HOST "Host:"
#define T_PORT "Port:"
#define T_MYPORT "Eigener Port:"

#define T_WAITING "Warten auf Spieler im Netz..."
#define T_PLAYERSTURN "%s ist am Zug" /* player name */

#define T_ERRORLOADING "Fehler beim Laden"
#define T_ERRORSAVING "Fehler beim Speichern!"
#define T_DATAERROR "Datenstuktur im Eimer (Bug)"
#define T_ERRORNETSAVE "Aufbau der Netzwerkverbindung fehlgeschlagen. Nochmal..."
#define T_ERRORNETLOAD "Fehlerhafte Verbindung aus dem Netz!"

#define T_AREYOUSURE "Wirklich echt aufhren ?"

#define T_STATISTICS "Spielstand"
#define T_CITIES "Stdte"
#define T_CITY "Stadt"
#define T_EXPLORED "Flche"
#define T_ARMIES "Armeen"

#define T_FORCES "Einheiten"

#define T_BOMBED "Bombardiert."
#define T_TURNS_BOMBED "Bombenschden: %d"

// Game stuff

#define T_TURN "Zug"
#define T_STRENGTH "%s, Strke: %d/%d"  /* name, hitpoints, max. hitpoints */

#define T_HEALTHY "Einheit ist voll einsatzbereit."
#define T_PARTIAL "Einheit wurde teilweise repariert."
#define T_COMPLETE "Einheit ist vllig repariert."
#define T_ONEROUND "Reparatur dauert noch eine Runde."
#define T_ROUNDSTOGO "Reparatur dauert noch %d Runden." /* rounds of repair */

#define T_UNITMOVES "%s, Zge: %s"  /* unit name, moves */

#define T_FULL " (voll)"
#define T_EMPTY " (leer)"

#define T_ELIMINATED " ist ausgeschieden !"

#define T_YOURTURN " ist am Zug !"

#define T_OWNER "Besitzer: "

// Default player names

#define T_NEUTRAL "Neutral"
#define T_UNKNOWN "Unbekannt"
#define T_FRIEDRICH "Friedrich"
#define T_DONEGAL "Donegal"
#define T_DIEGO "Diego"
#define T_CARL "Carl-Gustaf"
#define T_THORLEIF "Thorleif"
#define T_CHARLES "Charles"

// Unit Names
#define T_ARMY "Infantrie"
#define T_TANK "Panzer"
#define T_AIRCRAFT "Flugstaffel"
#define T_SUBMARINE "U-Boot"
#define T_FERRY "Transporter"
#define T_BOAT "Schnellboot"
#define T_FRIGATE "Fregatte"
#define T_BATTLESHIP "Schlachtschiff"
#define T_MINEBOAT "Minenleger"
#define T_HELICOPTER "Helikopter"
#define T_BOMBER "Bomber"
#define T_CARRIER "Flugzeugtrger"

#define T_NOPRODUCTION "Keine Produktion"

// Menu entries

#define T_SAVE "Speichern"
#define T_LOAD "Laden"
#define T_MAP "Karte"
#define T_STATS "Spielstand"
#define T_EXIT "Beenden"

#define T_DONE "Fertig"
#define T_MINES "Minen"
#define T_ROAD "Strae"
#define T_COMPMOVE "Computerzug"
#define T_STAY "Fest"

// Buttons

#define T_GAME "Spiel"
#define T_MOVE "Zug"
#define T_STOP "Stopp"
#define T_UNIT "Einheit"
#define T_CLOSE "Schlieen"
#define T_CHANGE "ndern"

// Errors

#define T_ERROR_MINE_IN_CITY "Stdte knnen nicht vermint werden!"
#define T_ERROR_NO_MINE_BOAT "Nur Minenleger knnen Minen legen."
#define T_ERROR_NO_INFANTRY  "Nur Infantrie kann Straen bauen."
#define T_ERROR_NO_MOVEMENT  "Diese Einheit hat keine Bewegungspunkte mehr."
#define T_ERROR_NO_FREE_LAND "Straen knnen nur auf freiem Land gebaut werden."
